/*#2973B8/*RAL 5012*/

body                  { 
                        background-color:   black; 
                      }


@media (min-width: 82em) /* nejde pouzit: calc( 80em + 170px ) */
{
body                  { 
                        background:          black url('/obrazky/rozlozeni/zrcatko-1203.png') fixed left bottom no-repeat; /*zrcatko pro tmave pozadi; jiny obrazek nez pro svetle!!!!  a stejne ta definice musi byt na dvou ruznych mistech*/
                        background-position: calc(50% - 40em - 85px) bottom; /* 80em/2 - 170px/2*/
                      }

}

@media (min-height: 35em) and (min-width: 82em) /* normalni vyska (lepsi horizont) se aktivuje pro 30em a vic, ale kousek to zlobilo, tak hranice posunuta prisneji; min. sirka pro normalni vysku je 65 em, takze pouzita prisnejsi 82em, ktera se pouziva pro zrcatko*/
{
#pozadistranky3d_prave{ 
/*                        width:              calc(50% - 40em - 10px ); /* polovina z 100 % minus obalvseho: 80em + 10px levy border + 10px pravy border pridany zde nize*/
/*                        height:             calc(100% - 183px);
/*                        position:           fixed;
/*                        top:                183px;
/*                        right:              0;         
/*                        background:         #018e0e url('/obrazky/rozlozeni/trava2017-225px.jpg') repeat fixed;
*/
                        
                      }

#pozadistranky3d_prave_3uhelnik
                      {
/*	                      position:           absolute;
/*                        top:                0; 
/*                        right:              0;
/*                        
/*                        /* vseobecne doporucovane reseni; ale velikost borderu nesnese procenta (navic velikost objektu je idealne nulova), takze nepouzitelne
/*                      	width:              0;
/*	                      height:             0;
/*                        border-left:        100px solid transparent;
/*	                      border-top:         100px solid black;
/*                        */
/*                                             
/*                        /* gradient - umoznuje praci s procenty */
/*                        width:               100%;
/*                        height:              100%;
/*                      background:          linear-gradient(to bottom left, #014cb0 0%, #014cb0 50%, transparent 50%, transparent 100%); /* #014cb0 je obloha; transparent ponechava travu z nizsi vrstvy*/


                      }

#pozadistranky3d_leve{ 
/*                        width:              calc(50% - 40em - 10px ); /* polovina z 100 % minus obalvseho: 80em + 10px levy border + 10px pravy border pridany zde nize*/
/*                        height:             calc(100% - 158px);
/*                        position:           fixed;
/*                        top:                158px;
/*                        left:               0;         
                        
/*                        background-color:   #018e0e; /*zeleny zaklad pro travu*/      
/*                        background:         url('/obrazky/rozlozeni/trava2017-225px.jpg') repeat fixed;
*/
                        
                      }

#pozadistranky3d_leve_3uhelnik
                      {
/*	                      position:           absolute;
/*                        top:                0; 
/*                        left:               0;
/*                                             
/*                        /* gradient - umoznuje praci s procenty */
/*                        width:              100%;
/*                        height:             100%;
/*                        background:         linear-gradient(to bottom right, #014cb0 0%, #014cb0 50%, transparent 50%, transparent 100%); /* #014cb0 je obloha; transparent ponechava travu z nizsi vrstvy*/

                      }
#pozadistranky3d_leve_prozrcatko
                      {
/*	                      position:           absolute;
/*                        top:                0; 
/*                        left:               0;
/*                        width:              100%;
/*                        height:             100%;
/*                        /*nutno znovu definovat zrcatko, protoze to se prekryje zdejsi travou*/
/*                        /* background:         transparent url('/obrazky/rozlozeni/zrcatko-1203-mujdomacivyrez-edit-pro-svetle-pozadi.png') fixed left bottom no-repeat ;
/*                        /* background-position: calc(50% - 40em - 10px - 75px ) 100%; /*leva pozice se pocita z cele stranky, nikoliv z toho divu!!!*/  
/*                        background:         transparent url('/obrazky/rozlozeni/zrcatko-1203-mujdomacivyrez-edit-pro-svetle-pozadi-prave-pootocene-leve.png') fixed left bottom no-repeat ;
/*                        background-position: calc(50% - 40em - 10px - 75px ) 100%; /*leva pozice se pocita z cele stranky, nikoliv z toho divu!!!*/
/*                        /* diagnostika: */ /*border: red 1px solid;*/
                      }          

#pozadistranky3d_prave_prozrcatko /* prave zrcatko - jen v tomto zobrazeni */
                      {
/*	                      position:           absolute;
/*                        top:                0; 
/*                        left:               0;
/*                        width:              100%;
/*                        height:             100%;
/*
/*                        /* background:         transparent url('/obrazky/rozlozeni/zrcatko-1203-mujdomacivyrez-edit-pro-svetle-pozadi-prave.png') fixed right bottom no-repeat ; */
/*                        /* background-position: calc(50% + 40em + 10px + 75px - 3px ) 100%; /*prava pozice se pocita z cele stranky, nikoliv z toho divu!!!*/  
/*                        
/*                        background:         transparent url('/obrazky/rozlozeni/zrcatko-1203-mujdomacivyrez-edit-pro-svetle-pozadi-prave-pootocene.png') fixed right bottom no-repeat ;
/*                        background-position: calc(50% + 40em + 10px + 75px - 3px ) 100%; /*prava pozice se pocita z cele stranky, nikoliv z toho divu!!!*/
                       
                      }
                      

body                  { 
/*                        background:    #014cb0; /*mozno zrusit zrcatko, kdyz by bylo prekryte, a definuje se tu znovu; tzn nemusi se menit jen color, ale klidne cely background, at se zrcatko nenacita dvakrat*/ 
                        
                        /* definice jen pro pravou horni cast, kdyz 3d bylo zkusebne jen vpravo: linear-gradient(to right, black 0%, black 50%, #014cb0 50%, #014cb0 100%); */ /*jen pro horni cast te prave oblohy ; pro trojuhelnik je to samostatne, tam se musi prekryt vsudypritomna trava*/
                      }
/*#obalvseho {border-right:         solid 10px #494a4e;}
/*
/*body.ztlumit,
/*body.ztlumit #pozadistranky3d_leve_prozrcatko,
/*body.ztlumit #pozadistranky3d_prave_prozrcatko
/*                      { background: black;}                      
*/
}


a                     { color:              black;}
  a:hover, a:focus, a:active
                      { background-color:   black;
                        color:              white;
                      }
    
.hint, abbr 
                      { 
                        border-bottom-color:
                                            yellow;
                      }

/*****Konkrétní*****/

#obalvseho
                      {  
                        background:         #018e0e url('/obrazky/rozlozeni/trava2017-225px.jpg'); 
                        color:              black;
                        /*border:             4px solid #2973B8/*RAL 5012*/; 
                      }                      
/*****Hlavička*****/

#hlavicka         
                      { background-color:         #0078ab /*url('/obrazky/rozlozeni/obloha.jpg')*/;
                      }

  #h0
                      { background:         white;                                        
                        border-color:       black;                              
                        outline-color:      white;                                                                        
                      }
    #h0nohy           { 
                        border-left-color:  #505060;
                        border-right-color: #505060;              
                      }                          
      #h0nohy span.dodatkovatabulkaskok    
                      { background:         #a0a0a0;  
                      }                          

                   
    #social           { 
                        /*background:         black url('/obrazky/rozlozeni/social/cb.jpg') left top no-repeat;*/
                        /*background:         black url('/obrazky/rozlozeni/social/social2017/cb2017zde.jpg') left top no-repeat;*/
                        /*background:         black url('/obrazky/rozlozeni/social/social2017/cb2017-ma-230px.jpg') left top no-repeat;*/
                        background:         black url('/obrazky/rozlozeni/social/social2017/cb2017-ma4-230px.jpg') left top no-repeat;                        
                        border-bottom-color:black;
                        border-left-color:  black;
                      }

      #social div     {  
                      }  
      #social div.zvyraznit   
                      { background: rgba(0%,0%,0%,0.7); 
                      }  
      #social:hover div   
                      { background: rgba(0%,0%,0%,0.3); 
                      }  
                      
        #social a     { color:              white;
                      }
          #social a:focus, #social a:active
                      { background-color:   white;
                      }                      
                      
  #vyhledavani        { 
                        background:         url('/obrazky/rozlozeni/vyhledavani.png') center bottom no-repeat;
                        color:              white;
                      }
    #vyhledavani form div
                      { border-color:       black;
                        background:         #0078ab;  /* Přizpůsobivé napojení tohodle em orámování s obrázkovým pozadím (a jeho čárou vedoucí k orámování - která je fyzicky i za formulářem) */
                      }    
    #vyhledavani input
                      { 
                        background:         #0078ab;
                        background:         transparent;
                        color:              white;
                      }        
      #vyhledavani input:hover, #vyhledavani input:focus, #vyhledavani input:active,
      #vyhledavani:hover input  /* Aby se krysoužívačům vyhledávací pole zvýraznilo už při najetí na postavičky, a ne až přímo při najetí na input. A poznámka pro otrapy, co v diskuzích pomlouvají cizí kód, kterému nerozumějí: o řádek výše je hover pro input proto, že hover pro div nefunguje ve všech prohlížečích, je to jen bonus navíc. A teď běžte nepodloženě pomlouvat jiný web, můj nechte na pokoji. */
                      { background:         white;
                        color:              black;
                      }
                      
                      
/*****Levý sloupec*****/  
  
#levysloupec          { 
                      }
  #levysloupec:hover  { background:         rgba(1,142,14,0.7) /*#018e0e*/;  
                      }                      

#jazyky div           { 
                        border-left-color:  #303050 /*505060*/;
                      }
  #jazyky div a       { 
                      }
    #jazyky div a:link, #jazyky div a:visited
                      { color:              transparent /*#018e0e*/;}                                                                 
    #jazyky div a:hover, #jazyky div a:focus, #jazyky div a:active,
    #jazyky div a:hover img, #jazyky div a:focus img
                      { color:              white;}
    #jazyky div a.aktivni
                      { background:         rgba(0,0,0,0.6);
                        color:              white; 
                      }                      
      #jazyky div a img
                      { color:              black;}                                                                 
  
  #cticoumis          { background:         rgba(0,0,0,0.7);
                        color:              white;
                      }

#preskocitmenu        {  }
  #preskocitmenu a,
  #preskocitmenu-pravysloupec a,
  #preskocitmenu-pata a    
                      { 
                        background:         rgba(0,0,0,0.98);
                        color:              silver;
                      }                                            
  #preskocitmenu a:hover, #preskocitmenu a:active, #preskocitmenu a:focus,
  #preskocitmenu-pravysloupec a:hover, #preskocitmenu-pravysloupec a:active, #preskocitmenu-pravysloupec a:focus,
  #preskocitmenu-pata a:hover, #preskocitmenu-pata a:active, #preskocitmenu-pata a:focus
                      { background:         black;
                        color:              yellow;
                      }                       
                                            
#hlavninadmenu        { background:         white /*#a0a0a0*/;
                        border-color:       #a0a0a0;
                      }

#menu, #menu ul       { 
                        background:         #014a8f;
                      }

  #menu>li            { 
                      }
  #menu>li.aktivni    { /*background:         white;*/
                      }

    #menu a           { 
                        color:              white;
                      }
    #menu>li>a        { 
                        border-color:       transparent transparent #a0a08f  transparent /*#a0a08f/*#50908f/*white*/; 
                      }

      #menu a:hover, #menu a:focus, #menu a:active
                      { 
                        background:         white;
                        color:              #014a8f;
                        border-color:       red;
                      }                  
    #menu a.aktivni   { background:         white;
                        color:              black;
                        /*border-color:       black;*/              
                      } 
                   
    #menunohy         { 
                        border-left-color:  #505060;
                        border-right-color: #505060;              
                      }                          
      #menunohy span.dodatkovatabulkaskok  
                      { background:         #a0a0a0;  
                      }

    #jslinkzobrazitmenu
                      { background:         white /*#a0a0a0*/;
                        border-color:       #a0a0a0;
                      }                                 
                         
/*****Hlavní sloupec*****/



#main                 { 
                        background:         black;
                        background-image:   /*url('/obrazky/rozlozeni/alfa-black-85.png'),*/url('/obrazky/rozlozeni/asfalt.jpg');
                        background-repeat:  repeat;
                        color:              white;
                      }
  #main:hover,  
  .ztlumit #main       
                      { background:         black;
                        /*background-image:   url('/obrazky/rozlozeni/alfa-black-85.png'),url('/obrazky/rozlozeni/asfalt.jpg');*/
                      }
  #main:focus-within
                      { background:         black;
                      }
  
#main a               { color:              yellow;/* = ffff00*/}
  #main a:visited     { color:              #FFFF66;}
  #main a.unimportantlinkinnormalcolor:link, #main a.unimportantlinkinnormalcolor:visited     
                      { color:              white;}  
  #main a:hover, #main a:focus, #main a:active, 
  #main a:hover *, #main a:focus *, #main a:active *, /* kvůli vnořenému strongu a dalším*/
  #main a.unimportantlinkinnormalcolor:hover, #main a.unimportantlinkinnormalcolor:focus, #main a.unimportantlinkinnormalcolor:active /*bez vypsani zde by pri hoveru zustal bily text, kvuli class*/
                      { background-color:   yellow;
                        color:              black;
                      }
/*#main strong          { color:              yellow;}*/

#main h1              { background:         white;
                        color:              black;
                        border-color:       black;
                        outline-color:      white;
                      }             

#drobecky             { 
                        border-left-color:  #505060;
                        border-right-color: #505060;
                      }

#main #opravdu_unikatni_obsah h2              
                      { 
                        border-bottom-color:
                                            #b0b0b0;
                        /*background:         url('/obrazky/rozlozeni/semafor.jpg') right top no-repeat;*/  
                      }

#main p               { 
                      }

#opravdu_unikatni_obsah 
                      { /*border-left:        8px solid #909090;
                        border-right:       8px solid #909090;*/                              
                      }        

/*****Pravý sloupec*****/

#pravysloupec         {  
                      }
  #pravysloupec:hover { /*background:         rgba(1,142,14,0.7)/*#018e0e*/;  
                      }
                                            
.billboardisnohama    {  
                      }
.billboard            {                         
                        /*background:         #501005/*#d2691a;/*#400000/*#ff8c00*/;
                        /*color:              white;*/
                        background:         silver url('/obrazky/rozlozeni/billboard.jpg');
                        color:              #404040;
                      }

  .billboard#zalozkyacitace
                      { 
                      }
      

  .billboard h2,
  .billboard h2 a, .billboard h2 a:visited
         { 
                        /*color:              #a09090/*#a0a0a0*/;
                        color:              brown;
                        border-bottom-color:#909090/*#704030/*#606060*/;
                      }
    .billboard h2 .otazka
                      { /*color:              white;*/
                      } 

  .billboard ul       {                                                 
                      }
    .billboard li     { border-bottom-color:#a0a0a0/*#704030/*#803020/*#a04000/*#604040*/;
                        /*color:              black/*#a09090*/;                        
                      }
      .billboard .datum
                      {                         
                      }

      .billboard a
                      { color:              black/*white*/;
                      }
      .billboard ul:focus, .billboard a:focus    
                      {    
                        background:         silver /*v případě odkazu je níže nahrazeno bílou*/;
                      }
      .billboard a:visited    
                      { color:              #404040;   
                                                                    
                      }
      .billboard a:hover, .billboard a:focus, .billboard a:active    
                      { color:              #501005 /*yellow/*#daa520/*orange*/;   
                        background:         white /*black/*#501005*/;                                             
                      }


  .billboard li#citace
                      { 
                      }
  .billboard li#citace.zvyraznit
                      { background:         yellow;
                      }                      
  .billboard h3, .billboard h4, .billboard p  /*kvuli citaci*/
                      {                                                 
                      }
  .billboard li.citace a
                      { 
                      }
                      
                      
.billboardnohy        { 
                        border-left-color:  #505060;
                        border-right-color: #505060;              
                      }                      
                      
                                            
/******Pata*****/

#nadpatou             {               
                      }
#pata                 { 
                        background-color:   #696a6e;
                        background-image:   url('/obrazky/rozlozeni/kladivkova-fade.jpg'), url('/obrazky/rozlozeni/kladivkova.jpg');
                        background-repeat:  repeat-y, repeat;
                        border-top-color:   black;
                        color:              #ffffee;                        
                      }
#pata:hover
                      {  
                        background-color:   #494a4e;
                        background-image:   none;
                      }
#pata:focus-within
                      {  
                        background-color:   #494a4e;
                        background-image:   none;
                      }                      

#pata>*               {                          
                      }                  
#pata a               { 
                        color:              #ffffee;
                      }
  
  #pata #podtrhavani a.aktivni,
  #pata #barvy a.aktivni
                      { background:         black;
                        color:              green;                        
                      }
  
  #pata #validita a#pataskoknahlavicku, /*skok nahoru*/
  #pata:hover #barvy a:first-child /*, #pata:focus-within #barvy a:first-child*/ /*kontrast*/
                      { background:         white /*#19191e /*#494a4e*/;
                        color:              black;
                      }

#pata #tachometr      { 
                        background:         transparent url('/obrazky/rozlozeni/tachak.png') left top no-repeat; /*#696a6e jpg*/
                      }    
  #pata #tachometr #pocetnactenivlastnilog span
                      { background:         black;}


#pata #barvy, #pata #podtrhavani    
                      { border-color:       silver;
                      }                         

  #pata #validita a.kontrolka /*validita xhtml a css běžně*/ 
                      { color:              transparent;
                        background:         transparent;
                        border-color:       transparent;                     
                      }

  #pata a.kontrolka,
  #pata:hover #validita a.kontrolka  /*validita xhtml a css při hoveru paty nebo focusu paty*/   
                      { 
                        border-color:       silver;
                        /*background:         transparent /*#696a6e*/ /*#216f3d /*#1b3020*/ /*leva dolni #2d5c3a*/ /*url('/obrazky/rozlozeni/kontrolka25.jpg') right top no-repeat;*/
                        color:              green;
                        background:         black;                        
                      }
  #pata:focus-within #validita a.kontrolka
                      { 
                        border-color:       silver;
                        color:              green;
                        background:         black;                        
                      }                    

  #pata a:hover, #pata a:active, #pata a:focus,
  #pata #validita a#pataskoknahlavicku:hover, #pata #validita a#pataskoknahlavicku:focus,
  #pata:hover #validita a#pataskoknahlavicku:hover, #pata:hover #validita a#pataskoknahlavicku:active, #pata:hover #validita a#pataskoknahlavicku:focus,
  #pata #barvy a:first-child:hover, #pata #barvy a:first-child:focus,
  #pata a.kontrolka:hover, #pata a.kontrolka:focus, #pata a.kontrolka:active,
  #pata #validita a.kontrolka:hover, #pata #validita a.kontrolka:focus, #validita #pata a.kontrolka:active,
  #pata #podtrhavani a.aktivni:hover, #pata #podtrhavani a.aktivni:focus,
  #pata #barvy a.aktivni:hover, #pata #barvy a.aktivni:focus
                      { 
                        background-color:   black; 
                        color:              yellow /*#ffff88 nazloutla*/;
                        border-color:       yellow;
                      }                      




/******Obecné drobné*****/


table * 
                      { }

  table.normalni, table.normalni caption 
                      {	
                      }

  table.normalni
                      { 
                  	     /*border-color:     black; /*nutny kvuli ie*/
                      }

  table.normalni td, table.normalni th, table.normalni caption, table.bludiste caption
                      { 
                      } 
  
  table.normalni caption 
                      {	}   

  table.normalni th
                      { color:              yellow;
                      }
  table.normalni td.hoverclick, table.normalni th.hoverclick /*Trida aktualne dodavana externim JS pluginem*/
                      { color:              black;
                        background:         #cccc00;
                      }                      
  table.normalni tr:hover, table.normalni td.hover, table.normalni th.hover, /*Trida aktualne dodavana externim JS pluginem*/
  table#obory_tabulka th.hover
                      { color:              black;
                        background:         yellow;
                      }

  table.normalni tr:hover th,
  table.normalni th.hover a,
  table.normalni th.hoverclick a    
                      { color:              black!important;
                      }

  #main table.normalni tr:hover a,
  #main table.normalni td.hover a,
  #main table.normalni td.hoverclick a
  
                      { color:              black;
                      }
                      
  table.terminy td    { border-right-color: #333333;}
  table.terminy th:last-child, table.terminy td:last-child    
                      { border-right-color: white;}
  
  table#obory_tabulka caption
                      { color:              black;}                                              
                      
.listovanisirka /*obal sirokych tabulek*/
                      {     
                      }                      



form fieldset
                      { 
                      }                      
form div.okoloinputu
                      { }                      

                      
.tabulkaprihlasek
                      { 
                      }
  .tabulkaprihlasek thead 
                      { }                      

  .tabulkaprihlasek-timestamp
                      { }
  .tabulkaprihlasek .suma td
                      { }                                            


.obrazekobtekanyl     { 
                      }                      
.obrazekobtekanyr     { 
                      }                      
                      



/*   Horizont s obrázkem - v případě, že je místo */

@media (min-width: 65.5em) and (min-height: 33em)
{
/*screen atd. je vyreseno uz v html pri vkladani barev; 
vlozenim zde se eliminuje i nocni a zimni zobrazeni; 
barvy.css se vkladaji az po rozlozeni, takze se to nepere*/

body                  { }

#obalvseho            { border-left-color:   #494a4e;
                      }

#obalvseho #stropvyhledu
                      { border-top-color:    #494a4e;                        
                        background:          black;                       
                      }


#hlavicka
                      { 
                        background-image:    url('/obrazky/rozlozeni/horizont/2017/top-2.jpg'), url('/obrazky/rozlozeni/horizont/bg-repeat-right.jpg');
                        background-color:    #014cb0;
                        /*background-size:     59.555em 106px, auto;*/
                      }

#hlavicka #h0nohy
                      { 
                        /*min-height:          106px;*/ 
                        background-image:    url('/obrazky/rozlozeni/horizont/kolo.png') /*, url('/obrazky/rozlozeni/horizont/bg-center.jpg')/*, url('/obrazky/rozlozeni/horizont/bg-repeat-center.jpg')*/; 
                        /*background-repeat:   no-repeat /*, no-repeat/*, repeat-x*/;                      
                        /*background-position: right 85% /*, right bottom/*, right bottom*/;
                      }



#vyhledavani          { 
                      }

#vyhledavani form div { 
                        background-color:    #015cc0;
                      }
                      
#vyhledavani input         
                      { 
                      }

#main                 { background:         #0a0a0a;}


#main h1              { }


#jazyky               {  
                      }

#jazyky:hover         { /*v mensim zobrazeni staci totez pro levysloupec*/  
                        background:         rgba(1,142,14,0.7)
                      }                      


} /*  Konec - Horizont s obrázkem - v případě, že je místo */



/* Kontakt */

.kontakt-mailamailafter:hover .kontakt-mailafter
                      { background: navy;
                      }
                      